{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "c30f0ab6e544904cf81c",
  "position": {
    "x": 526,
    "y": 7.8025727374666758,
    "z": 3000,
    "height": 40.062595257979382,
    "width": 49.541917468197312,
    "tabOrder": 2000
  },
  "visualGroup": {
    "displayName": "组 11",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "df02e1b85d94bc9ff2bf"
}